CREATE TABLE [dbo].[tblAdminMenu](
	[adminmenu_id] [int] IDENTITY(1,1) NOT NULL,
	[adminmenu_name] [varchar](50) NOT NULL,
	[adminmenu_data] [varchar](50) NOT NULL,
 CONSTRAINT [PK_tblAdminMenu] PRIMARY KEY CLUSTERED 
(
	[adminmenu_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY];